  <resources>
    <string name="02FaqhzI">我听说过你。他们会说你的好话。让我们时不时地谈谈。对你这样的人来说，和我这样的人交朋友是很有好处的。</string>
    <string name="0etg1Q9l">在对{FIRST_NAME}效忠时，我要求我的人做出了许多牺牲。我从没听人们说他们的忠诚是错误的。</string>
    <string name="1jUa8olQ">我不指望你投降，但我会给你投降的机会。[ib:warrior][if:idle_angry]</string>
    <string name="22a9fyiQ">父亲</string>
    <string name="27KUtWGA">你完成了我给你的任务。谢谢你。</string>
    <string name="2FWBCCw0">姐姐</string>
    <string name="3L7Rkswm">你可以投降，但我希望你别那么做。我很乐意用刀刺你，直到你尖叫出声。[ib:warrior][if:idle_angry]</string>
    <string name="3PsQTf0z">你已经走投无路了。投降吧，否则我们会攻击你。[ib:warrior][if:idle_angry]</string>
    <string name="3TGug4Vb">我知道你是谁。他们说你是一个非常勇敢的战士。我只希望你的荣誉和仁慈能配得上你的英勇。</string>
    <string name="3UucAOBW">我是{CONVERSATION_CHARACTER.LINK}，是巴旦尼亚人的一个首领。</string>
    <string name="48g7K7Zi">朋友啊，在道上走跳也要注意，别妄想能逃脱秘密之手的掌握。王朝会兴亡、政权会更迭，但我们会永世长存……</string>
    <string name="49sxmwcX">别说了！你很快就会需要它，以乞求宽恕</string>
    <string name="4Jo8JMZm">女士</string>
    <string name="5DCMLfp8">我听说过你。我没有心情开玩笑，所以让我们免去繁文缛节吧。</string>
    <string name="5Fa0uDJn">阿塞莱的女苏丹</string>
    <string name="5ZfjV7hS">够了！你赢了，你个狗东西！哎呀，真可惜！[rf:angry][rb:trivial]</string>
    <string name="62vceTar">我是{CLAN_NAME}的{CONVERSATION_CHARACTER.LINK}。</string>
    <string name="6acfbHiE">我会记下你的名字。但你必须赢得我的信任，陌生人，因为这个世界是个危险的地方，现在也是个危险的时代。</string>
    <string name="6LlDlGSb">巴旦尼亚女王</string>
    <string name="6UBdsXlo">也许有朝一日我们会在战场上兵戎相见。我们古拉姆盔甲闪耀、兵强马壮。如果我们并肩作战，你尽可欢欣鼓舞。如果我们是你的敌人，那么建议你可以在战斗开始之前逃跑，从而为自己节省很多麻烦。</string>
    <string name="7lWtkqHv">我会记住你的名字。</string>
    <string name="7pQ3y21E">再次感谢你的帮助。</string>
    <string name="80C0gWJ4">瓦兰迪亚国王</string>
    <string name="86aQkXpV">很好——我会考验一下你的勇气！</string>
    <string name="8eLXNZ7U">知道对手是谁也是件好事。</string>
    <string name="8GDgJCB4">朋友啊，如果你在寻找坚韧健壮的战士，我们“野猪兵团”可是个上好选择。瓦兰迪亚最能打的小伙子们都在我们的旗下。要知道，如果你不想雇佣我们，你的敌人也可能会啊。</string>
    <string name="8WLSZRZc">好吧。你有什么提议？</string>
    <string name="8x8kVUGX">要为贫寒和谦卑的人、寡妇和孤儿伸冤，上天必会注意到的。</string>
    <string name="99gE1ZoY">我是{FACTION}的{CONVERSATION_CHARACTER.LINK}。</string>
    <string name="9ZHhYooG">还记得我是怎么一对一打败你的吗？你还想要更多吗？</string>
    <string name="a55SAS18">我们比你占优势。投降吧，你会得到善待的。[ib:warrior][if:idle_angry]</string>
    <string name="a5LChqbr">这块大地上的普通平民总是需要有人照顾。我们兄弟会就是凭着这个信念诞生的。如果你听说我们是土匪或强盗之类的传言，别信他们，谣言止于智者啊。</string>
    <string name="a8584KD0">我是{CLAN_NAME}的{CONVERSATION_CHARACTER.LINK}。我相信你已经在大草原的史诗中听说过我们部落的名字。我们是库赛特的母亲——伟大母狼的十个儿子之一。</string>
    <string name="aaadHoIb">愿{?GENDER}她{?}他{\?}粉碎{?GENDER}她的{?}他的{\?}所有敌人！</string>
    <string name="aagGt8pX">大人</string>
    <string name="aFbkjgVe">所以，你没能完成那个任务……嗯，有时候我们对这些事情无能为力……有时不是。但我们不应对此耿耿于怀。</string>
    <string name="aIimfZZe">我听说过你。他们说你是个令人印象深刻的战士。他们没提起过你很迷人。</string>
    <string name="atHFPCcK">很高兴见到你。请记住，在这个世界上，没有什么比你的话语的分量更宝贵，所以请对我说实话，我也会对你礼尚往来。</string>
    <string name="auVAWUJ3">你要知道，如果你跟我作对，你会变成乌鸦的食物。</string>
    <string name="AZf7kPgr">你今天输了。放弃吧——如果不是为了你自己，也为你的人想想！[ib:warrior][if:idle_angry]</string>
    <string name="bAir72Sf">停下！我投降！[rf:angry][rb:trivial]</string>
    <string name="bbjLFWhP">上次决斗我赢了，但你打得很好。如果你想再来一场比赛，我不会怪你的。</string>
    <string name="BbVpiTdi">我听人们说，你是个见多识广的人。给我讲讲你的旅行吧。</string>
    <string name="bc1YyTO4">也许不是今天，也不是明天，但无论如何，总有一天，你会为你的决定感到后悔的。</string>
    <string name="BCfeuAX5">是吗？你的残酷表现得多优雅啊，宁愿给我耻辱的自由，也不愿看到我被关在枷锁里。享受你的胜利吧！[if:happy][rb:very_positive]</string>
    <string name="bDarsOFR">我是{CONVERSATION_CHARACTER.LINK}，是帝国的一名执政官。</string>
    <string name="bdiuV4qb">我知道你的名字。他们说你是一个非常勇敢的{?PLAYER.GENDER}女人{?}男人{\?}。如果命运让我们决斗，那将是一种荣耀。</string>
    <string name="BMc3VJcf">我不知道你的名字。但是无所谓。有些人说，建立一个伟大的血统比生来就有更加荣耀。</string>
    <string name="bNReoRmt">要是你需要佣兵，那我们背叛者军团会是你的最佳考量。我们会将你的契约和命令放在第一优先的，我们都很明白打破信念的代价是什么……</string>
    <string name="brGfaXyo">我不知道该如何看待你，你要么非常勇敢，要么非常鲁莽，要么两者兼而有之。</string>
    <string name="BRMngn5i">够了！我是你的囚犯。我可以付赎金。我活着比死了对你而言更有价值。[rf:angry][rb:trivial]</string>
    <string name="C5JaFsDZ">{FIRST_NAME}是我的臣民。这就是我要说的。</string>
    <string name="caKCwoPM">暗影之子是秘密的守护者。我们隐身于暗影之中。与我们为敌，后果自负。</string>
    <string name="cFiSjbf4">哈！我想和你打一场</string>
    <string name="cGuzIVlk">他们说你去过很多地方。给我讲讲你的旅行吧……</string>
    <string name="cMO9JXvk">我是{CLAN_NAME}的{CONVERSATION_CHARACTER.LINK}。我们的土地是{LIEGE_TITLE}的封地，我们恪守我们效忠的誓言。</string>
    <string name="CN20EFDE">不幸的是，在这种情况下，我不攻击你是很愚蠢的。</string>
    <string name="CPWbB47d">我听说过你。我早就想认识你了。</string>
    <string name="CUfZXlOd">我会记下你的名字。</string>
    <string name="d2QGFdRJ">你没有机会了。投降吧，否则我会把你当鱼一样宰了。[ib:warrior][if:idle_angry]</string>
    <string name="dC8acIya">我是{CONVERSATION_CHARACTER.LINK}，是斯特吉亚人的一名首领。</string>
    <string name="dD93WVhO">关于我你应该知道的一件事是，我会是一个很好的朋友，而你绝对不会希望我成为你的敌人。</string>
    <string name="DIjtFVu8">你的最后一滴血？看来我必须让它泼溅出来。</string>
    <string name="dKmAktt7">你打败不了我，如果你想试试的话，我会给你一个惨痛的教训。投降！[ib:warrior][if:idle_angry]</string>
    <string name="dLHsoh3f">我听说过你。你的名字使人胆战心惊。这是最好的名声。也许我们有共同的兴趣。</string>
    <string name="dlkg2jQf">我是{CONVERSATION_CHARACTER.LINK}，来自{CLAN_NAME}，我们有着斯特吉亚人最古老的血统之一。</string>
    <string name="DLV6F3ob">也许是你没听过喀拉库吉特的大名吧。我们冒险进入这锦绣江山、这块腐败的大地。我们不向任何大汗屈服、我们不事农产、不定居。我们在大草原中生活，依然遵循着古道。</string>
    <string name="DRzsgjsD">我是{CONVERSATION_CHARACTER.LINK}，来自{CLAN_NAME}家族，我们是帝国史册上最显赫的家族之一。</string>
    <string name="dvpbyoAQ">我听说过你。我们终于见面了。你听起来像一个优秀的{?PLAYER.GENDER}女人{?}男人{\?}。让我们时不时地聊聊天。</string>
    <string name="DxuuarNT">我知道你的名字——从他们对你的评价来看，我相信许多悲伤的寡妇也知道你的名字。但那不关我的事。</string>
    <string name="ELtT9ctL">你可能也听说过护盾兄弟会。在战场上，我们可说是首屈一指。我们的收费正如我们的能力那般价值不斐，肯定是不便宜的，但如果我们接受了你的付款，我们会誓死服从你的命令和契约。如果有必要，我们可以为你效死命。</string>
    <string name="EXgm5Utx">愿{?GENDER}她{?}他{\?}长命百岁！</string>
    <string name="eyxfHmCU">我是{CLAN_NAME}的{CONVERSATION_CHARACTER.LINK}。我们家族世世代代为瓦兰迪亚的国王服务。</string>
    <string name="f2eZL7w5">我想我有义务给你一个求我饶你一命的机会。那么，你愿意投降吗？[ib:warrior][if:idle_angry]</string>
    <string name="f3X79aDs">所以……我听说你游历过不少地方。你一定看到过很多奇怪又可怕的事情。也许你自己也做了一些奇怪而可怕的事情。来吧，给我讲讲你的旅行吧。我保证不会震惊。</string>
    <string name="F70rOpkK">队长</string>
    <string name="Fb7JxGKM">是的……我知道你的名字。对的。我不喜欢聊天，所以让我们省去客套话，直奔主题吧。</string>
    <string name="fbArcLAA">女士，如果你对武器的熟练程度和你容貌的美丽程度一样高的话，你的敌人一定会害怕你！</string>
    <string name="FbstpIYj">别说我没给你机会。</string>
    <string name="FFXqPFwl">我是{CONVERSATION_CHARACTER.LINK}，来自{CLAN_NAME}家族，我们是瓦兰迪亚王国史册上最显赫的家族之一</string>
    <string name="fHFpgitO">很高兴见到你。永远记住，勇气是值得赞扬的，而同情心则是最伟大的美德。</string>
    <string name="FpD4Y9cX">谢谢。我不得不继续与你为敌，但我仍然心存感激。[if:happy][rb:very_positive]</string>
    <string name="G8ol9sG3">要跟你为敌令我很难过，但我不得不这么做。除非你想投降。[ib:warrior][if:idle_angry]</string>
    <string name="gBRBdsIe">我相信像你这样有声望的人应该知道，在这个世界上，没有什么比你说的话更有价值。请对我说实话，我也会对你礼尚往来。</string>
    <string name="gggmhjd7">我不确定你能提供给我的任何东西是我不能接受的。</string>
    <string name="GO47mubj">你到底想说什么？</string>
    <string name="Gp3l5fjI">所以，关于我给你的任务……我只希望你已经尽力了，而你说过你会的。</string>
    <string name="gxV3M6HH">自然，我希望{?GENDER}她{?}他{\?}能长命百岁，并且能击败{?GENDER}她的{?}他的{\?}所有敌人。说任何别的话都是叛国，我相信你是知道的。</string>
    <string name="gyCA2mZP">在我看来，我们没什么可谈的。</string>
    <string name="HaHZss32">我是{CONVERSATION_CHARACTER.LINK}，是{LIEGE_TITLE}的忠诚仆从。</string>
    <string name="HbVsATfi">我知道你的名字。人们赞颂你的英勇。但是记住，荣誉和同情心也是值得培养的。</string>
    <string name="heKSWVJk">我想我有义务给你一个投降的机会，但我希望你不要投降。我更想看到你的脑袋是怎么粘在你的脖子上的。[ib:warrior][if:idle_angry]</string>
    <string name="hIFazIcK">那就这样吧！</string>
    <string name="hQsjeTix">我投降！授予我战争荣誉，闯出自己的名声吧！[rf:angry][rb:trivial]</string>
    <string name="HwhUEZPE">是的……我知道你的名字。我对你没有意见，朋友。别管我的事，我也不会管你的事。</string>
    <string name="HwsshsMz">我很高兴我们能就最近的那件事达成谅解。</string>
    <string name="i1RXpQxR">还记得我们决斗吗？那是一场精彩的战斗。但以我现在的优势，我恐怕不能这么铤而走险了。</string>
    <string name="iepWkkfA">女士</string>
    <string name="ieVRr359">我会记住你的名字。</string>
    <string name="iM76GPzK">我喜欢正直的{?PLAYER.GENDER}女人{?}男人{\?}。另一方面，如果你缺少那项特质，请不要用你的陪伴来折磨我。</string>
    <string name="iOnsulPb">你可能听说过我们。人们称我们为火焰余烬。几代人以前，我们接受上天的启示，指示我们为地面上的大清洗做好准备。直到那天之前，我们都在寂静中闷烧。但是，一旦命定之日到来，我们正义的怒火就将席卷世界。</string>
    <string name="itfE84jd">你寡不敌众。放弃吧。或者想打也行。战死是一件美好的事情。[ib:warrior][if:idle_angry]</string>
    <string name="IuSH0tcp">{FIRST_NAME}总是践行{?GENDER}她{?}他{\?} 对我的职责，我打算礼尚往来。</string>
    <string name="J0wLOV3u">我知道我给你的任务不容易……好吧，我们不谈那个了……</string>
    <string name="JBZcBg9h">很高兴见到你。</string>
    <string name="JcdmntiC">啊，是的。根据他们对你的议论，我想象的是一个刀锋上还沾染着敌人的血的人，而不是一个像你这样风度翩翩、魅力十足的人。</string>
    <string name="JJAWbuNT">我是{CLAN_NAME}的{CONVERSATION_CHARACTER.LINK}。他们说，在英雄时代，我们的祖先是乘坐金色的船从西方来到这片土地的人之一。当然了，如果你相信每个据称在那些船上的人真的在船上的话，他们早就翻船了。</string>
    <string name="JkHvOVlo">我会记下你的名字。现在，如果我不立即伸出友谊之手，请不要见怪，因为这个世界是一个危险的地方，而我已经学会了警惕。</string>
    <string name="JNb6l91E">如果你想要获得荣耀的机会，你可以考虑为我而战。将来有一天，你可以告诉你的孙辈们，你曾经在我的麾下效忠。</string>
    <string name="jr0XszmA">我不能说我听说过这个名字，但认识你是件好事。</string>
    <string name="JS5hKW6p">我不是那种单纯好战的人。但我仍然需要会信守诺言的可靠战士。凡向我守信的，我必向他们守信。</string>
    <string name="jxduaTUc">我听人说起过你——一个知道如何像男人一样战斗的女人。</string>
    <string name="kaEUZ8NA">我的儿子</string>
    <string name="kil3bT75">有一件事你应该知道：如果你惹毛我了，你会后悔的。</string>
    <string name="kkOYSCSz">勇敢的话语很容易说出口。我们还是看实际行动吧。</string>
    <string name="KkWNSw9p">我知道你的名字。你的名字使人胆战心惊。那很好。也许我们有时间应该聊聊。</string>
    <string name="KlQlzYdS">命运女神认为让老朋友自相残杀是个有趣的笑话。我们是按她的意愿来，还是你想放弃？[ib:warrior][if:idle_angry]</string>
    <string name="KMygMFj2">与你战斗是我的职责</string>
    <string name="l2nEIZV5">我是{CONVERSATION_CHARACTER.LINK}，是{LIEGE_TITLE}的一位酋长。</string>
    <string name="L2PFxbD3">所以……不久前，你背叛了我的信任。我们真的有什么要讨论的吗？</string>
    <string name="LBb7YgXU">卡拉迪亚的合法皇帝</string>
    <string name="LbpdzoRd">我是{CLAN_NAME}家族的{CONVERSATION_CHARACTER.LINK}。我们家族从帝国建立之初就一直在元老院任职，光荣地履行着职责。</string>
    <string name="LEZKgNEm">我从未听说过你。毫无疑问，又有一只秃鹫来到了这片土地上，靠战争的残羹剩饭吃得膘肥体壮。</string>
    <string name="lI8rPjEd">你把我当什么了？一个阴谋者？你的建议最好是值得尊敬的。</string>
    <string name="LkVCTVMx">我感谢你为我所做的一切。你信守了你的诺言。如今不是每个人都那么可靠。</string>
    <string name="LYUqmf6P">我会听见你的。我认为你不会提出任何不光彩的建议。</string>
    <string name="Mlpy0SQo">我放弃了！你打得很好。没必要再流血了！[rf:angry][rb:trivial]</string>
    <string name="MSiuWF7V">我们受够了！我们已经举起了起义的大旗，我们将与人民的敌人战斗，直到我们的正义要求得到满足。</string>
    <string name="MUHdZHFw">久仰大名。他们说你在武技上甚至可以和最勇敢的人匹敌。也许有一天，我会在比竞技场上或战场上与你较量一番。</string>
    <string name="MUuNmr6C">今天幸运女神没有站在你那一边。你可以和我们战斗，但如果你现在投降，也没有什么好羞愧的。[ib:warrior][if:idle_angry]</string>
    <string name="MzKWlFTv">很遗憾你和我不得不打一场。你想要放弃吗？[ib:warrior][if:idle_angry]</string>
    <string name="N5pglyyU">按你自己的方式来。</string>
    <string name="NeUilOqh">我们欢迎陌生人进入我们的土地。森林非常宽广，猎物和食物也够所有人吃。但还是有些人来这里是为了从我们这里偷东西、奴役我们或对我们征税。每年春天回暖时，森林中遍地都是这些小偷的尸体。我们可不好惹。</string>
    <string name="nJgp2MoR">我知道你的名字——据我所听到的，我敢肯定许多伤心的寡妇也知道你的名字。但是那不关我的事。</string>
    <string name="NmlauVxB">嗯。继续。</string>
    <string name="Nq2dyiO1">我是{CONVERSATION_CHARACTER.LINK}，来自{CLAN_NAME}，这是一个你会在斯特吉亚人的传说中听到过很多次的姓氏。</string>
    <string name="nRnbBnFq">我是？唔……我很感激。[if:happy][rb:very_positive]</string>
    <string name="NW1n9k45">表亲。</string>
    <string name="O8wTipT2">谢谢你。当你最终被打败的时候，我将为你请求一个快速而仁慈的死亡。除非你愿意加入我们……先再见吧。[if:happy][rb:very_positive]</string>
    <string name="OgzAlCkk">你给我造成的伤还在恢复中。</string>
    <string name="oIrz5050">殿下</string>
    <string name="oW51mkNE">你可以与我们为敌，但你的许多人会被杀，你可能会输。投降吧，让我们双方都少流点血。[ib:warrior][if:idle_angry]</string>
    <string name="PBgLvyOa">我是{CLAN_NAME}的{CONVERSATION_CHARACTER.LINK}。我们的祖先来自遥远的北方，他们收取了大公们的第纳尔，发誓要保卫这些土地，我们也遵守了这一誓言。</string>
    <string name="pDN7Wafo">库赛特可汗</string>
    <string name="Pg8vccKF">从未听说过你。恐怕你会给我添很多麻烦。</string>
    <string name="PhTv43ve">啊，是的。我们终于见面了。你听来是个值得结交的好女人。让我们时不时地谈谈。</string>
    <string name="pn79h0aj">我是{CLAN_NAME}的{CONVERSATION_CHARACTER.LINK}。我们的头衔是沃提奥斯皇帝亲自赐予的。这倒不是说他别无选择，虽然当时他的确是被我们的一艘掠夺船所俘虏了，但我很肯定，他之所以会这样做是因为发现了我们血统的高贵。</string>
    <string name="pQkiu5qf">你想让我给你另一个任务，这样你就可以再次背叛我吗？</string>
    <string name="pXULuzaq">我投降！你赢了。今天是见鬼了！[rf:angry][rb:trivial]</string>
    <string name="pZj9C1yA">上天的意志将被完成。但那些铺平道路的人将得到奖赏。</string>
    <string name="q5nQGimE">我是{CLAN_NAME}家族的{CONVERSATION_CHARACTER.LINK}。虽然一个人不应该对自己的血统感到太骄傲，但我很高兴地说，我们一直认真对待我们的责任，保护着帝国的平民。</string>
    <string name="qB3wfM1f">我很高兴你和我早先能达成协议。</string>
    <string name="Qb4tlTEj">闲聊到此为止。要么投降，要么死。[ib:warrior][if:idle_angry]</string>
    <string name="QhkM71ap">很荣幸见到你，好心的先生。</string>
    <string name="QpBmbygb">你可能听说过我们&quot; 自由民&quot; 。我们不会否认，我们就是群小偷、逃亡者和麻烦制造者。我们来这里是因为我们在其他的地方不太受到欢迎。但是我要告诉你，如果帝国得以幸存，还是要要归功于像我们这样的人，是在野外辛勤工作的人才能提供生产力和物资，而不是那些在床上酣睡的无能。</string>
    <string name="qSF2z6Wa">我没听说过你，但你看起来像是能让{?PLAYER.GENDER}自己{?}自己{\?}在未来成就一番事业的{?PLAYER.GENDER}女人{?}男人{\?}。</string>
    <string name="qvwfev22">你已经走投无路了。要么投降，要么死。[ib:warrior][if:idle_angry]</string>
    <string name="R6sTYEaz">你无法靠说的就幸免于难。</string>
    <string name="RajD4RC1">我从未听说过你。</string>
    <string name="rCNUXFTN">我投降！祝贺你的胜利。[rf:angry][rb:trivial]</string>
    <string name="reg1AUxr">我的孩子</string>
    <string name="rhTUDKhJ">我是{CLAN_NAME}的{CONVERSATION_CHARACTER.LINK}。在我们的&quot; 容器&quot; 收藏中，所有的巴旦尼亚部族都贡献过他们的勇士打到的各类头骨。</string>
    <string name="RNZ9LOxc">我的朋友</string>
    <string name="rPrBa7gK">我的丈夫</string>
    <string name="rUzbs0Zr">库赛特可敦</string>
    <string name="ry1ycxNY">我希望事情没有发展到这个地步。</string>
    <string name="s1FVPS5D">我是{CLAN_NAME}家族的{CONVERSATION_CHARACTER.LINK}。们家族世代为帝国效力。</string>
    <string name="S1vGzr8z">我是阿塞莱部族{CLAN_NAME}的{CONVERSATION_CHARACTER.LINK}。</string>
    <string name="sax2tF9L">你真的是一个正直的{?PLAYER.GENDER}女人{?}男人{\?}，{?PLAYER.GENDER}女士{?}先生{\?}。我不会忘记的！[if:happy][rb:very_positive]</string>
    <string name="SJ3bpDxC">我不认识你的旗帜，但你显然是位贵族女性。请把我看作您最卑微的仆人。</string>
    <string name="sJNrVlXa">听说你见多识广……所以……给我讲讲你的旅行吧。</string>
    <string name="SSuL62NZ">我忠于{FIRST_NAME}。或者说最忠于。</string>
    <string name="sswCmQZ2">他们称我们为&quot; 湖鼠&quot; ，但我们更喜欢被称为&quot; 沼泽的自由民&quot; 。我们不会向任何王公贵族或势力屈膝。记住这一点，我们可能还能好好相处。</string>
    <string name="t6sRVI5C">我的妻子</string>
    <string name="tA4wDLt2">我要让我的书吏记下你的名字。</string>
    <string name="te2DSMtg">我们再也不要忍受了。我们要让压迫者和任何阻挡我们正义之怒的人流血。</string>
    <string name="tOanKs9o">我是{LIEGE_TITLE}。</string>
    <string name="tUa5WBpp">卡拉迪亚的合法女皇</string>
    <string name="TUwY7IKc">所以……你真把我给害惨了。我不确定在那之后，我们现在还有什么可谈的。</string>
    <string name="Tvy4UvJC">瓦兰迪亚女王</string>
    <string name="TzPC5L5X">我一直在寻找优秀的战士。如果你向别人打听我，我猜他们会告诉你我很关心我的人。</string>
    <string name="U4p70l9B">我是{CONVERSATION_CHARACTER.LINK}，是库赛特的一名首领。</string>
    <string name="U770Bvy8">我是{CLAN_NAME}的{CONVERSATION_CHARACTER.LINK}。我们家族的名声在巴旦尼亚人的歌曲中是首屈一指的。</string>
    <string name="U9u8Qeu4">旅行者啊，也许你曾听说过我们&quot; 狼皮部落&quot; 。简单来说，我们是野兽。只要我们不吃熟肉、不穿编织的衣物、不在屋檐下安睡，人间的律法就与我们无关。因此，请不要在我们面前过于放肆。</string>
    <string name="Ua0T0A7t">我是{CONVERSATION_CHARACTER.LINK}，来自{CLAN_NAME}，我们有着巴旦尼亚最古老的血脉之一。</string>
    <string name="UB4sqrWx">母亲</string>
    <string name="ufa20b2l">我只跟那些遵守誓言的人打交道。如果你是一个不重视自己的诺言的人，不要浪费我的时间。</string>
    <string name="Ufn3916B">我听说过你。现在我们终于见面了。我不是个健谈的人，所以如果你有什么事要说的，就说吧。</string>
    <string name="v4nyY62z">斯特吉亚女王</string>
    <string name="vN4spwD1">你要知道，如果你敢惹我，你会成为豺狼的食物。</string>
    <string name="vNnMHR84">你为自己赢得了荣誉，{?PLAYER.GENDER}女士{?}先生{\?}。我不会忘记的。[if:happy][rb:very_positive]</string>
    <string name="VOExVZtX">不好意思。我不喜欢流血，但我不能再让你骑着马去打仗了。</string>
    <string name="VUn8mQ5n">巴旦尼亚国王</string>
    <string name="w7EY8rbd">让我们换个话题吧。</string>
    <string name="WbAAkcbw">很荣幸见到你，女士。</string>
    <string name="WFwoWAic">我放弃了！我放弃了！叫你的走狗停手吧！[rf:angry][rb:trivial]</string>
    <string name="WH8P3Y5F">我是{CONVERSATION_CHARACTER.LINK}，是{LIEGE_TITLE}的忠诚封臣。</string>
    <string name="wrIYDx9V">我自由了？唔......那再见。[if:happy][rb:very_positive]</string>
    <string name="Wt4iJPcd">我听说过你。认识你真是三生有幸。</string>
    <string name="WVeS3Lsb">不要追求俗世的东西，而要追求神圣的真理。</string>
    <string name="wWwoTzpG">兄弟</string>
    <string name="XBbdhx4M">再次感谢您的帮助。</string>
    <string name="xH4KJEBP">我发誓效忠{?GENDER}她{?}他{\?}。我想说的就这么多。</string>
    <string name="xHjVl9gR">我听说过你。我们终于见面了。你听来是个值得结交的好{?PLAYER.GENDER}女人{?}男人{\?}。让我们时不时地谈谈。我们也许能找到对双方都有利的安排。</string>
    <string name="xJ1LJ3mH">手下留情！[rf:angry][rb:trivial]</string>
    <string name="Xk2rNuxQ">阿塞莱的苏丹</string>
    <string name="Xl25HtPL">知道你的名字真好。如果我在宴会上遇见你，我将知道如何问候你，如果我在盾墙里遇见你，我将知道我该杀谁。</string>
    <string name="xnR3sXJP">{PLAYER.NAME}</string>
    <string name="xsaOxeHV">久仰大名。有些男人可能害怕精通兵法的女人，但我不会拒绝那些能渥剑的双手，只要它们的主人勇敢而忠诚的话。</string>
    <string name="xUOhJEJS">很高兴见到你。我一直在寻找那些重视勇气、荣誉和名声的勇士。</string>
    <string name="Y8rYJaOa">我是{CONVERSATION_CHARACTER.LINK}，来自{CLAN_NAME}家族，我们是帝国史册上最显赫的家族之一。我们所杀的野蛮人，我们所赢得的光荣，是无人能及的。</string>
    <string name="YayEAKaI">也许你还没有听说过&quot; 贾瓦尔&quot; 。好吧，当你位于沙漠中，远离绿洲或泉水，或在那些人迹罕至的地方，那种只有山羊或骆驼会出没的荆棘之地，那，你就到了我们的领域。</string>
    <string name="YDjLPgi3">唔。你激起了我的兴趣。你有什么要说的吗？</string>
    <string name="ygP56lXC">上天用他们的诫命赐福于我们，我们必须遵守这些诫命，并确保他人遵守这些诫命。</string>
    <string name="yRlINUML">哈！你会跪地求饶。</string>
    <string name="YWOSDu1W">够了！我选择留得青山在。我相信你会尊重战争的惯例对待俘虏，并允许我支付公平的赎金。[rf:angry][rb:trivial]</string>
    <string name="z1s1qOma">我想我知道你在说什么。荣誉使我无法考虑它。</string>
    <string name="z2yr4mc6">我是{CLAN_NAME}的{CONVERSATION_CHARACTER.LINK}。我们的部族世世代代忠诚地服务于库赛特汗国。</string>
    <string name="ZH04pkV6">斯特吉亚国王</string>
    <string name="ZlA0uc8z">我再次感谢你接受我给你的任务。</string>
    <string name="zPbQs8Zt">我可以给你一个光荣战死的结局，或者成为我地牢的客人[ib:warrior][if:idle_angry]</string>
    <string name="zwRbpQJ0">我听说过你！很遗憾我们是在这样的情况下见面。</string>
    <string name="zZ9FQJRI">我是{CONVERSATION_CHARACTER.LINK}，来自{CLAN_NAME}，我们是阿塞莱血统中最古老、最高贵的一支。</string>
  </resources>
